package src.fr.impl.Parts;

import src.fr.impl.PartImpl;

public class Engine extends PartImpl {     
     /*public Engine(String name, CategoryImpl category, int price){
          super(new PartTypeImpl(name,Engine.class, category),price);
     }*/

     public Engine(){
     }
}
